:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif; 
}


/*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background-image: url(/assets/Texture_NewsRotator.png);    opacity: 1;    filter: none;    transform: none;   background-position: right; }*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    --pattern: url(/assets/Texture_NewsRotator.png);    opacity: 1;    filter: none;  background-size:50%;  background-position: right; }

/*.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/assets/Texture_Scoreboard.png);    filter: none;    background-position: right;   transform: none; }*/
.section-schedule-tabs .component-tabs .page-details:before {    --pattern: url(/assets/Texture_Scoreboard.png);    filter: none;    background-position: right;  opacity:1 }


/*.section-event-countdown:after, .section-event-countdown:before {    background-image: url(/assets/Texture_Scoreboard.png);    background-repeat: repeat;    background-position: right;   filter: none; }*/
.section-event-countdown:after, .section-event-countdown:before {   --pattern: url(/assets/Texture_Scoreboard.png);    background-repeat: repeat;    background-position: right;   filter: none; }


section.section-wrapper.section-event-countdown {   background: var(--bs-primary); }
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {   background: var(--bs-primary); }
.section-featured-athletes:before {  --pattern: url(/assets/Texture_FeaturedAthlete-1-.png); opacity:1; rotate:unset; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   color: var(--bs-tertiary); }

.section-social-icons .component-nav.layout-standard .nav li {   background: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before {   background: rgba(255, 255, 255, 0.2); }

.site-footer .developer-logo .component-banner.layout-flex {   display: none !important; }
.section-featured-athletes .component-aotw.layout-align:before {   background-image: url(/assets/Secondary_Logo_-_1x.png); }

.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-primary) !important; }
.section-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-primary);}
.section-schedule-tabs .component-tabs .page-details {   border-color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-top-color: var(--bs-primary) !important; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name{    font-size: 1.4rem;}
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-primary); }


#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-standings, #heading-featured-athletes, #heading-navbar-tabs, #heading-social-icons, #heading-parallax, #heading-banner-images{background:#000; color:#fff;}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp span.text.sr-only {   color: #000; }
.site-footer .privacy-links {   color: #fff !important; }
.gdpr-alert .gdpr-message a {   color: #000; }
.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}




@media(min-width:992px){
    /*footer#site-footer .footer-details-wrapper:before { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(/assets/images/dotted_pattern_2.png) repeat-y 0 0;*/
    /*    filter: var(--bs-primary-css-filter); transform: rotateY(180deg); z-index: -1; background-image: url(/assets/Texture_FeaturedAthlete-1-.png);   background-repeat: no-repeat;*/
    /*}*/

    footer#site-footer .footer-details-wrapper {   position: relative; }
    .site-footer:before{ --pattern: url(/assets/Texture_FeaturedAthlete-1-.png); opacity: 1; rotate: -180deg; }
    .site-header .menu .component-navbar-primary .navbar .dropdown-old-toggle {   font-size: 1rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {   padding-top: 2.5rem; }
        .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 1rem; }
            .site-footer .affiliate-logos img {   max-height: 5rem; }
            .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   margin: 0.1rem 0.25rem; }
    
    .schedule-content table.table.dataTable.table-striped>tbody>tr td:nth-of-type(2) { width:35% }
}

@media(min-width:1200px){
  html.landing.site-home  header.site-header.sticky-top {   background: rgba(0, 0, 0, 0.5); }
  html.landing.site-home  .section-news-rotator {   margin-top: -100px !important; }
}
